Subject: [Dots] TR: Protocol Action: 'Network Access Control List (ACL) YANG Data Model' to Proposed Standard (draft-ietf-netmod-acl-model-21.txt)

From: <[email-masked]>
Date: Wed, 7 Nov 2018 17:02:31 +0000

FYI. 

This is a cool news given that the DOTS data channel spec has the acl I-D as a normative reference.

Cheers,
Med

> -----Message d'origine-----
> De : IETF-Announce [mailto:[email-masked]] De la part de The
> IESG
> Envoyé : mercredi 7 novembre 2018 03:39
> À : IETF-Announce
> Cc : [email-masked]; [email-masked]; Kent Watsen;
> [email-masked]; The IESG; [email-masked]; draft-ietf-netmod-acl-
> [email-masked]
> Objet : Protocol Action: 'Network Access Control List (ACL) YANG Data Model'
> to Proposed Standard (draft-ietf-netmod-acl-model-21.txt)
> 
> The IESG has approved the following document:
> - 'Network Access Control List (ACL) YANG Data Model'
>   (draft-ietf-netmod-acl-model-21.txt) as Proposed Standard
> 
> This document is the product of the Network Modeling Working Group.
> 
> The IESG contact persons are Warren Kumari and Ignas Bagdonas.
> 
> A URL of this Internet Draft is:
> https://datatracker.ietf.org/doc/draft-ietf-netmod-acl-model/
> 
> 
> 
> 
> Technical Summary
> 
> This document defines YANG data model for Access Control Lists. An ACL is a
> user-defined ordered set of packet field matching criteria used to control
> the packet processing behavior of the network element. ACLs define matching
> rules and actions that will be performed on the packets.
> 
> 
> Working Group Summary
> 
> The document defines YANG ACL data model that is considered to be uniform
> enough across the majority of implementations. There is no goal to align to
> the platform implementation specifics and particular vendor extensions. WG
> has reached a consensus that the functionality covered is sufficient and
> generic enough to be practically implementable and usable.
> 
> 
> Document Quality
> 
> There are existing implementations in both closed and open source products,
> and a general agreement that this model will see more implementations. The
> document has been in active development and refinement for 4 years and there
> are no major concerns left.
> 
> 
> Personnel
> 
> Responsible Area Director is Ignas Bagdonas. Document shepherd is Kent
> Watsen. The document adds new YANG module namespace URIs to the existing IETF
> registries.
> 
> 
>